Subject: Re: [bug#43361] [PATCH] doc: Mention config.scm in reconfigure description

From: Andreas Enge <[email-masked]>
Date: Sun, 13 Sep 2020 14:06:03 +0200

Hello,

On Sat, Sep 12, 2020 at 09:48:52PM +0200, Julien Lepiller wrote:
>  @item reconfigure
> -Build the operating system described in @var{file}, activate it, and
> -switch to it@footnote{This action (and the related actions
> -@code{switch-generation} and @code{roll-back}) are usable only on
> -systems already running Guix System.}.
> +Build the operating system described in @var{file} (typically
> +@file{/etc/config.scm}), activate it, and switch to it@footnote{This action
> +(and the related actions @code{switch-generation} and @code{roll-back}) are
> +usable only on systems already running Guix System.}.

to be honest, I find it less clear than before - it now almost sounds as if
providing the file were optional, and that the command might search it
as /etc/config.scm.

Andreas